*{
    outline:0 !important;
    padding: 0;
    margin: 0;
}
ul{
    margin: 0;
    padding: 0;
}
body, html{
    /*height: 100%;*/
    /*overflow: hidden;*/
}
body,
.content .title small,
.content .message
{
    font-family: 'SegoeUIRegular';
    font-size: 22px;
}
a
{
    color:black;
    font-size: 22px;
}
a:hover, a:active, a:visited{
    color:black;
}
ul{
    list-style: none;
}
.btn-green {
    color: #fff;
    background-color: #44B759;
    border: none;
    text-transform: uppercase;
}
.btn-lg {
    font-size: 12px;
    letter-spacing: 8px;
    padding: 17px 52px;
}
.btn {
    transition: all .1s;
}
a,
.brand-name,
.langs a,
.content .title,
.myslider .info
{
    font-family: 'SegoeUISemiBold';
}
.brand-slogan,
.content .advice
{
    font-family: SegoeUILight;
}
#wishlist-total .count,
.btn-green,
#basket .items .price,
.content .advice a
{
    font-family: SegoeUIBold;
}
.currency {
    font-family: AZNRegular;
}
.slick-prev::before {
    content: "\f104";
}
.slick-next::before {
    content: "\f105";
}
.slick-prev::before,
.slick-next::before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 40px;
}
.slick-next {
    right: -15px;
}
.slick-prev {
    left: -15px;
}
.header-block ul li a {
    /*font-family: RobotoRegular;*/
}
.wrapper-padding{
    margin: 0 95px;
    padding-top: 99px;
    height: 100%;
    position: relative;
    padding-bottom: 48px;
}
.box-top {
    position: absolute;
    top: 0;
    width: calc(100% + 2px);
    left: -1px;
}
.box-top:before,
.box-top:after
{
    content: '';
    position: absolute;
    width: 43%;
    height: 4px;
    top: -25px;
}
.box-top:after {
    right: 0;
}
.box:before,
.box:after {
    content: '';
    height: 100%;
    width: 4px;
    position: absolute;
    z-index: 99;
    top: 0px;
}
.box:before {
    left: 0;
}
.box:after {

    right: 0;
}
.box-top:before,
.box-top:after,
.box:before,
.box:after,
footer .box-footer:before,
footer .box-footer:after
{
    /*background-color: #9691C7;*/
}
#wishlist-total .count {
    width: 29px;
    height: 29px;
    display: inline-block;
    background-color: #9691C7;
    border-radius: 100px;
    padding: 4px 11px;
    font-size: 14px;
    margin-left: 14px;
}
.nav-menu .active{
    background-color: #ffed9c;
}
.box .navbar-toggle {
    display: block;
    position: absolute;
    left: -70px;
    z-index: 999999;
    top: -4px;
    padding: 0;
    margin: 0;
}
.box .navbar-toggle .icon-bar {
    background-color: #9691C7;
    height: 5px;
    width: 33px;
    border-radius: 100px;
}
.body-wrap {
    position: relative;
    height: 100%;
}
.body-wrap .box {
    height: 100%;
    position: relative;
    top: -20px;
}
header {
    z-index: 9;
    position: absolute;
    width: 100%;
    top: 0;
}
.header-block{
    position: absolute;
    right: 0;
    padding-bottom: 38px;
    top: 25px;
    z-index: 9;
}
.header-block-page{
    border-bottom: 1px solid #68546e;
    position: relative;
}
.header-block ul li a{
    text-transform: uppercase;
    font-size: 11px;
    color: white;
    letter-spacing: 5px;
}
.languages li{
    display: inline-block;
    margin-right: 30px;
}
.languages li button{
    border: 0 !important;
    background: #fff !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    color: #68546e !important;
    font-family:'SegoeUISemiBold' !important;
}
.langs {
    position: absolute;
    z-index: 9;
    right: -74px;
    top: 16px;
}
.langs a {
    text-decoration: none;
    color: #005bbb;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    outline: none;
    padding: 9px 7px;
}
.langs .active a{
    text-decoration: underline;
}
.header-right{
    position: relative;
}
.header-links li {
    display: inline-block;
    margin-right: 35px;
    padding-right: 35px;
    position: relative;
}
.header-links li:not(:last-child):after {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: 50%;
    background-color: #fff;
    top: 25%;
}
.header-links li:last-child{
    margin-right: 0px;
    padding-right: 0px;
    border-right: none;
}
.header-search{
    position: absolute;
    top:3px;
    left:-30px;
}
.icon-search{
    font-size: 14px;
    color: white;
    cursor: pointer;
}
.slider{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    background-size: cover !important;
    background-color: #9691C7;
}
.slider-overlay{
    position: absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background-position: center !important;
    background-size: cover !important;
}
.slider-content{
    padding: 40px;
    height: 100%;
    color: #fff;
}
.slider.blur {
    filter: blur(10px);
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    left: -15px;
    top: -15px;
    width: 102%;
    height: 103%;
}
.navbar-nav{
    width: 100%;
    display: table !important;
}
.navbar-nav{
    display: table-row;
    float: none;
    margin-top:10px;
}
.navbar-nav li{
    display: table-cell;
    float: none;
}
.navbar-nav li a{
    text-align: center;
    font-family: 'SegoeUIBold';
    font-size:16px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 10px;
}
.navbar-nav li a span{
    padding-left: 7px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.navbar-gray{
    padding: 0 !important;
}
.navbar-gray li a{
    color:#68546e;
}
.navbar-gray .item1 a{
    padding-left: 0;
    text-align: left;
}
.navbar-gray .item4 a{
    padding-right: 0;
    text-align: right;
}
.navbar-gray .item1 a span{
    padding-left: 0;
}
.navbar-gray .item4 a span{
    margin-right: -10px;
}
.item2 a{
    margin-right: 100px;
}
.item3 a{
    margin-left: 100px;
}
.nav>li>a:focus, .nav>li>a:hover{
    background: none !important;
}
.main-logo{
    position: absolute;
    left: 50%;
    top: -60px;
    display: block;
    height: 115px;
    overflow: hidden;
    width: 100px;
    text-align: center;
    margin-left: -50px;
    z-index: 99;
}
.main-logo i{
    color: #fff;
    font-size: 100px;
}
.in-page-logo{
    top:-5px;
    width: 140px;
    background: #fff;
}
.in-page-logo i{
    color: #68546e;
    font-size: 100px;
}
.slider-middle-content{
    position: absolute;
    left:0;
    right: 0;
    bottom: 20px;
    top:25%;
    text-align: center;
}
.slider-middle-content h2{
    font-size: 72px;
    width: 800px;
    margin-bottom: 5%;
    color: #fff;
}
.slider-middle-content h3{
    width: 800px;
    margin-bottom: 5%;
    font-family: "SegoeUILight";
    color: #fff;
}
.white-button{
    font-family:"SegoeUIBold";
    font-size: 16px;
    color: #614a6d;
    background: #fff;
    padding: 15px 30px 15px 35px;
    text-transform: uppercase;
    letter-spacing: 10px;
}
.white-button:hover, .white-button:active, .white-button:visited, .white-button:focus{
    text-decoration: none;
}
.section-title{
    font-size:22px;
    font-family:"SegoeUIRegular";
    text-transform: uppercase;
    color: #68546e;
    text-align: center;
    /*letter-spacing: 50px;*/
    margin: 100px 0;
}
.projects .second-title{
    margin: 12px 0px 10px 0;
}
.section-contact{
    margin: 50px 0px;
}
#contact_form label{
    display: none;
}
.contact-form{
    margin-top: 80px;
}
.contact-form .contacts b{
    float: left;
    margin-right: 15px;
}
.contact-form .contacts p{
    margin: 0px;
}
.contact-form .float-md-right{
    width: 100%;
}
.contact-form .float-md-right button{
    color: white;
    background-color: #1264B7;
}
.section-contact h1{
    text-align: center;
    color: #005BBB;
}
.section-news-in{
    margin: 80px 0px;
}
.our-joys .section-title{
    font-weight: 400;
    margin: 0 0 20px 0;
    text-align: left;
}
.products-list-thumb{
    margin-bottom: 20px;
}
hr{
    border: 0;
    border-bottom: 1px solid #d3cdd5;
    margin: 0;
}
.products-list-thumb li{
    margin-bottom: 50px;
}
.product-desc{
    margin-top:20px;
    color: #777;
    text-align: center;
    line-height:100%;
}
.product-name a{
    text-transform: uppercase;
    color: #777;
}
.product-info {
    font-size: 16px;
}
.product-desc .icon-azn{
    font-size: 18px;
}
.footer{
    padding:70px 0 40px;
    color: #6d6d6d;
    font-size: 16px;
}
.footer a{
    color: #6d6d6d;
    text-decoration: underline;
}
.footer a:hover{
    text-decoration: none;
}
.footer-left{
    padding-left: 100px;
}
.footer-logo{
    float: left;
}
.footer-logo i{
    color: #68546e;
    font-size: 70px;
}
.footer-left h4{
    font-size:16px;
    margin: 0 0 20px;
}
.footer-left p{
    font-size:14px;
}
.footer-left .copy{
    color: #68546e;
    font-size: 14px;
    margin-top:50px;
}
.footer-left .copy a{
    color: #68546e;
    font-size: 14px;
}
.footer ul li a{
    text-transform: uppercase;
    font-size: 14px;
}
.footer-social h5{
    margin: 0;
    margin-top:3px;
    margin-bottom: 10px;
}
.social-ul{
    margin-bottom: 30px;
}
.social-ul li{
    margin-bottom: 5px !important;
}
.social-ul li a{
    text-transform: none !important;
    text-decoration: none !important;
}
.social-ul li a:hover{
    text-decoration: underline !important;
}
.social-ul li i{
    font-size: 16px;
    margin-top: 3px;
    margin-right: 7px;
}
.payment-items li{
    display: inline-block;
    margin-right: 10px;
}
.payment-items li i{
    font-size: 28px;
}
.product-title-block{
    margin-top: 80px;
    height: 470px;
    position: relative;
    margin-bottom: 30px;
}
.product-title-block-overlay{
    position: absolute;
    left:0;
    right: 0;
    bottom:0;
    top:0;
    background: rgba(104,84,110,0.65);
    z-index: 1;
}
.product-title{
    font-size: 76px;
    font-family: "SegoeUISemiBold";
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    letter-spacing: 50px;
    position: relative;
    z-index: 2;
    padding:150px 0 20px;
}
.product-sub-title{
    position: relative;
    z-index: 2;
    color: #fff;
    padding: 0 10px;
    text-align: center;
    font-size:16px;
}
.product-images-block{
    margin-bottom: 60px;
}
.checkout-block{
    margin-bottom: 165px;
}
.checkout-form-title{
    color: #6d6d6d;
    font-size:22px;
    margin-bottom: 30px;
}
.checkout-form-row{
    margin-bottom: 30px;
}
.checkout-form-row input[type="text"], .checkout-form-row textarea{
    font-family:"SegoeUISemilightItalic";
    width: 100%;
    text-indent: 30px;
    padding:10px 0;
    border: 0;
    border-bottom: 1px solid #d3cdd5;
}
.checkout-form-row textarea{
    height: 140px;
    resize: none;
}
.button-large{
    background: #68546e;
    border:0;
    font-family: 'SegoeUIBold';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 20px 100px;
    letter-spacing: 10px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
    display: inline-block !important;
}
.product-image{
    display: block;
    text-align: center;
}
/*---   Footer  ---*/
footer .box-footer {
    position: absolute;
    width: 100%;
    top: 0;
}
footer .box-footer:before,
footer .box-footer:after {
    content: '';
    position: absolute;
    top: 0;
    width: 50%;
    height: 4px;
}
footer .box-footer:after {
    right: 0;
}
footer {
    /*!*bottom: -48px;*!*/
    /*position: absolute;*/
    /*z-index: 9;*/
    /*color: white;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: space-between;*/
    /*width: 100%;*/
    /*padding: 16px 0;*/
}
footer .social-links li {
    border: 2px solid #847a86;
    border-radius: 100px;
    width: 36px;
    height: 36px;
    display: inline-flex;
    cursor: pointer;
    transition: .2s all;
}
footer .social-links .list-inline-item:not(:last-child) {
    margin-right: 0px;
}
footer .social-links li a {
    display: flex;
    width: 100%;
}
footer .social-links li:hover i {
    color: white;
}
footer .social-links i {
    margin: auto;
    color: #847a86;
    font-size: 22px;
}
.brand-name {
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 10px;
    word-spacing: -10px;

}
.brand-slogan {
    font-size: 14px;
    margin-left: 10px;
}
.content {
    position: absolute;
    height: calc(100% - 70px);
    width: 100%;
    z-index: 9;
    top: 50px;
    /*overflow: hidden;*/
    text-align: center;
}
.content > .in {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.content .center {
    padding: 0 75px;
}
.content .title {
    font-size: 66px;
    color: white;
    letter-spacing: 55px;
    margin: 0 0 75px;
}
.content .title small {
    display: block;
    font-size: 22px;
    color: white;
    letter-spacing: 10px;
    margin-top: 10px;
}
/*---   Categories  ---*/
.myslider {
    position: relative;
}
.myslider.list > div,
.myslider .slick-slide
{
    padding: 0 25px;
}
.myslider .item {
    background-position: center;
    background-size: cover;
    height: 390px;
    position: relative;
}
.myslider .item .info {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
    letter-spacing: 12px;
    line-height: 1;
    font-size: 33px;
    color: white;
}
.myslider .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(8, 8, 8, 0.64);
}
.myslider .prev-item,
.myslider .next-item
{
    position: absolute;
    top: 0;
    width: 350px;
    z-index: 9;
}
.myslider .prev-item {
    left: -375px;
}
.myslider .next-item {
    right: -377px;
}
.myslider .prev-item .cover,
.myslider .next-item .cover
{
    background-color: rgba(150, 145, 199, 0.53);
}
.myslider .item-direction .img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all .7s;
}
#products .slick-slider {
    /*left: -33.6%;*/
    /*width: 167%;*/
}
#products .slick-prev
{
    /*left: 19%;*/
}
#products .slick-next {
    /*right: 19%;*/
}
#products .slick-list {
    overflow: visible;
}
#products .slick-next,
#products .slick-prev {
    z-index: 9 ;
}
#product_in .title {
    line-height: 2.7;
}
#product_in .title small:first-child {
    letter-spacing: 10px;
}
#product_in .title small {
    font-size: 17px;
    letter-spacing: 1px;
}
#basket .items {
    color: white;
}
#basket .items .name {
    font-size: 17px;
    margin-bottom: 20px;
}
#basket .items .name span {
    border-bottom: 1px solid;
    letter-spacing: 8px;
}
#basket .items li {
    margin-bottom: 40px;
}
.content .advice,
.content .advice a
{
    font-size: 17px;
    color: white;
}
.content .advice a {
    border-bottom: 1px solid;
    margin-top: 11px;
    display: inline-block;
}
.content .advice {
    margin: 70px 0 80px 0;
    letter-spacing: .5px;
}
.content form {
    width: 470px;
    margin: auto;
}
.content form label {
    font-size: 17px;
    color: white;
    letter-spacing: 6px;
}
.content form .form-control {
    border: none;
    background-color: rgba(255, 255, 255, 0.1);
    box-shadow: none;
    height: 50px;
    margin: 22px 0 30px;
    color: white;
    font-size: 18px;
    letter-spacing: 2px;
}
.content .form-control:focus {
    border-color: #60575d00;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 8px rgb(89, 75, 95);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 8px rgb(89, 75, 95);
}
.content form .btn {
    margin-top: 30px;
    letter-spacing: 4px;
}
.content form textarea {
    height: 140px !important;
    min-width: 100%;
    max-width: 100%;
    resize: none;
}
.content form .btn-more {
    margin-top: 50px;
}
.content form .btn-more .btn {
    width: 45%;
    padding-left: 0;
    padding-right: 0;
}
.content form .btn-more .btn:first-child {
    margin-right: 40px;
}
.content .message {
    font-size: 17px;
    color: white;
    line-height: 2;
    letter-spacing: .5px;
}

/* lightgallery */

.lightgallery-image img{
    width: 100% ;
}
.video-image img{
    width: 100%;
    border-radius: 10px;
}
.video-image .title{
    text-align: center;
    text-decoration: underline;
    color: #fff;
    font-size: 17px;
    margin-top: 8px;
}
.video-gallery{
    display: none;
}
.button-oval-empty.active{
    color: #005bbb !important;
    background-color: #ffd200 !important;
}

/* Media */

.mediagallery-content a{
    cursor: pointer;
}
.mediagallery-item img{
    cursor: pointer;
    margin-bottom: 0px !important;
}
.all-media-item{
    float: left;
}
.all-media-item img{
    width: 100%;
    margin-bottom: 30px !important;
}
.media-section h1{
    text-align: center;
    color: #005BBB;
    width: 100%;
    margin-bottom: 35px;
}
.media-section{
    margin: 50px 0px;
}
.media-section .row{
    margin: 45px 20px;
}
.media-section .container{
    border: 1px solid #1165BA;
}

.has-error .invalid-feedback{
    display: block;
    font-size: 12px;
}












